/* 
Theme Name: vertina.ch - Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: vertina.ch is a child theme of Hello Elementor, created by Elementor team
Author: webgearing AG
Author URI: https://www.webgearing.com
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* --- Utilities --- */

.offset {
	width:810px;
}

@media (max-width: 767px) { 
	.offset {
		padding-left:15px;
		padding-right:15px;
		max-width:calc(100% - 30px) !important;
	}
}


/* --- Header Sticky --- */

.header-bar {
	transition:all ease .5s;
	width:100vw !important;
	background:var(--e-global-color-5d7e83a);
	padding-top:15px;
	padding-bottom:15px;
	z-index:999999 !important;
}

/*
body.sticky .header-bar {
	transition:all ease .3s;
	background:#fff;
	border-bottom:var(--e-global-color-5d7e83a) 1px solid;
}

body.sticky .header-bar > .e-con-inner {
	padding-top:15px !important;
	padding-bottom:15px !important;
}
*/

body .header-bar .logo {
	height:50px;
	width:auto;
	margin:0;
	transition:all ease .3s;
}

body .header-bar .logo img {
	opacity:1;
	height:50px;
	width:auto;
	transition:all ease .3s;
}

body.sticky .header-bar .logo, body.sticky .header-bar .logo img {
	height:25px;
	transition:all ease .3s;
}

/* Ausgangszustand */
.header-bar .elementor-widget-image img {
  max-height: 50px;
  transition:all ease .3s;}

/* Schrumpft bei Sticky (ab Effekt-Offset) */
.sticky .header-bar .elementor-widget-image img {
  max-height: 25px;
  transition:all ease .3s;
}

/* Optional: Header-Padding */
.header-bar {
  padding: 20px 0;
  transition:all ease .3s;
}
.sticky .header-bar.elementor-sticky--effects {
  padding: 10px 0;
  transition:all ease .3s;
}

@media (max-width: 1024px) {
	.header-bar {
	  padding: 20px 15px;
	  transition:all ease .3s;
	}
}

@media (max-width: 767px) {
	body .header-bar .logo {
		height:35px;
	}
	
	body .header-bar .logo img {
		height:35px;
	}
	
}

.header .vertina-v img {
	height:65vh !important;
	width:auto !important;
}

@media (max-width: 1024px) {
	.header .vertina-v img {
		height:45vh !important;
		width:auto !important;
	}
}

@media (max-width: 767px) {
	.header .vertina-v img {
		height:25vh !important;
		width:auto !important;
	}
}

/* Navigation */

.menu-toggle-wrap .elementor-widget-icon .elementor-icon {
  position: relative;
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* Nur das originale Elementor-Icon verstecken */
.menu-toggle-wrap .elementor-widget-icon .elementor-icon svg,
.menu-toggle-wrap .elementor-widget-icon .elementor-icon i {
  visibility: hidden;
}

/* Eigenes sichtbares Icon */
.menu-toggle-wrap .elementor-widget-icon .elementor-icon::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("https://relaunch.vertina.ch/wp-content/uploads/2026/03/Menu-burger.svg") center center / 24px 24px no-repeat;
  pointer-events: none;
  z-index: 2;
}

/* Offener Zustand */
body.menu-is-open .menu-toggle-wrap .elementor-widget-icon .elementor-icon::after {
  background-image: url("https://relaunch.vertina.ch/wp-content/uploads/2026/03/Menu-close.svg");
}

.menu-toggle-wrap .elementor-widget-icon,
.menu-toggle-wrap .elementor-widget-icon .elementor-widget-container,
.menu-toggle-wrap .elementor-widget-icon .elementor-icon-wrapper,
.menu-toggle-wrap .elementor-widget-icon .elementor-icon {
  width: 35px;
  height: 20px;
}

.navigation .stufe-1 p a {
	font-size:14px;
	line-height:24px;
	font-weight:700;
	text-transform:uppercase;
}

.navigation .stufe-1 p {
	margin-bottom:30px;
}

.navigation .stufe-2 p, .navigation .stufe-3 p {
	margin-bottom:0px;
}

.navigation .stufe-2 p a {
	font-size:14px;
	line-height:24px;
	font-weight:700;
	text-transform:uppercase;
}

.navigation .stufe-3 p a {
	font-size:14px;
	line-height:24px;
	font-weight:500;
}

.nav-col {
	padding:30px;
	border-right:var(--e-global-color-7acd844) 1px solid;
}

.nav-col:last-child {
	border-right:none;
}


/* Header */

.header-text {
	border-right:10px solid var(--e-global-color-primary) !important;
}

/* Typo */

h1, h2, h3 {
	text-transform:uppercase;
}

h3 {
	hyphens:auto;
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
}

h4 {
	font-size:18px;
	line-height:30px;
	font-weight:700;
	color:var(--e-global-color-primary);
	margin-bottom:0px;
}


/* btn_vertina */

.btn_vertina .elementor-button {
	padding:15px 30px !important;
	position:relative;
	background-color:var(--e-global-color-primary) !important;
	transition:all ease .3s;
	color:var(--e-global-color-5d7e83a);
	border-radius:0px !important;
}

.btn_vertina .elementor-button-text {
	font-size:14px !important;
	color:var(--e-global-color-5d7e83a) !important;
	font-family: var(--e-global-typography-secondary-font-family), sans-serif;
	font-weight:500 !important;
	text-align:center;
	text-transform:uppercase;
}

.btn_vertina:hover .elementor-button {
	background-color:var(--e-global-color-secondary) !important;
}

/* btn_download */

.btn_vertina.download .elementor-button {
	padding:0px !important;
}

.btn_vertina.download .elementor-button-text {
	font-size:14px !important;
	color:var(--e-global-color-5d7e83a) !important;
	font-weight:700 !important;
	text-align:left;
	text-transform:none;
	font-family:var( --e-global-typography-text-font-family ), Sans-serif;
	}
	
.btn_vertina.download:hover .elementor-button {
	background-color:var(--e-global-color-efe836c) !important;
}

/* Footer Download-Button */
.footer .btn_vertina.download .elementor-button-content-wrapper {
	display: inline-flex;
	align-items: center;
	gap: 10px;
}

/* Icon-Wrapper */
.footer .btn_vertina.download .elementor-button-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	line-height: 1;
	margin: 0;
}

/* SVG-Icon vergrössern */
.footer .btn_vertina.download .elementor-button-icon svg {
	display: block;
	width: 28px;
	height: 28px;
	max-width: none;
}

/* Falls das SVG über fill gesteuert wird 
.footer .btn_vertina.download .elementor-button-icon svg path {
	fill: currentColor;
}*/

/* Button-Inhalt sauber ausrichten */
.efooter .btn_vertina.download .elementor-button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

/* Text sauber setzen */
.footer .btn_vertina.download .elementor-button-text {
	line-height: 1.1;
}

/* Tablepress */

.tablepress {
	--head-active-bg-color:var(--e-global-color-primary) !important;
	--head-bg-color:var(--e-global-color-primary) !important;
  --text-color: var(--e-global-color-text);
  --head-text-color: #fff;
  --odd-text-color: var(--text-color);
  --odd-bg-color: #fff;
  --even-text-color: var(--text-color);
  --even-bg-color: #f9f9f9;
  --hover-text-color: var(--text-color);
  --hover-bg-color: #f3f3f3;
  --border-color: #ddd;
  --padding: 0.5rem;

} 

/* Typography */

.elementor-widget-text-editor ul {
	margin-bottom:15px;
}

/* Listen links bündig, aber ohne hässigen Rieseneinzug */
.elementor-widget-text-editor ul {
    margin-left: 0;
    padding-left: 20px; /* etwa 15px Abstand von Bullet zu Text, gut lesbar */
}

/* Listeneinträge normal blockig */
.elementor-widget-text-editor ul li {
    margin: 0 0 0.3em 0;
}

/* Bullet-Farbe in Primary-Blau setzen */
.elementor-widget-text-editor ul li::marker {
    color: var(--e-global-color-primary, #184e95);
    font-size: 1em; /* gleiche Grösse wie Text */
}





/* btn_sticky */

.btn_sticky {
	position:fixed;
	right:-250px;
	top:50%;
	overflow:hidden;
	transition:all ease .3s;
}

.btn_sticky:hover {
	right:0px;
	transition:all ease .3s;
}

.btn_sticky .elementor-button {
	padding:0px !important;
	position:relative;
	background-color:transparent !important;
	left:0px;
	transition:all ease .3s;
}

.btn_sticky .elementor-button-icon svg {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	background-color:var(--e-global-color-secondary) !important;
	padding:5px !important;
	border-radius:0px !important;
	width:60px !important;
	height:60px !important;
	transition:all ease .3s;
}

.btn_sticky .elementor-button-text {
	padding:10px !important;
	line-height:40px !important;
	z-index:2;
	margin-left:60px !important;
	font-size:16px !important;
	background-color:var(--e-global-color-primary)  !important;
	color:var(--e-global-color-6bd75dc) !important;
	font-weight:600 !important;
	text-align:center;
	width:250px;
}

/* Teaser */

.teaser-box {

}

.teaser-box h3 {
	font-size:30px;
	line-height:38px;
}

.teaser-box .datum p {
	color:var(--e-global-color-primary);
	margin-bottom:0px;
	font-size:14px;
	line-height:22px;
	font-weight:500;
	text-transform:uppercase;
	font-family:var( --e-global-typography-primary-font-family ), Sans-serif;
}

/* Icon Box */

.icon-box.link {
	background:var(--e-global-color-5d7e83a);
	box-shadow:rgba(0,0,0,0.16) 0px 0px 15px;
}

.icon-box img {
	width:70px;
	height:auto;
}

.icon-box .pfeil img {
	width:30px;
	height:auto;
	transition:all ease .3s;
}

.icon-box h3 {
	text-transform:uppercase;
	font-size:34px;
	line-height:42px;
}

.icon-box.center {
	text-align:center;
}

.icon-box.center h3 {
	text-transform:uppercase;
	font-size:22px;
	line-height:26px;
}

/* Link Pfeil */

.link-pfeil:first-child {
	border-top:var(--e-global-color-secondary) 1px solid;
}

.link-pfeil {
	padding:30px 0px;
	border-bottom:var(--e-global-color-secondary) 1px solid;
}

.link-pfeil img {
	width:30px;
	height:auto;
	position:relative;
	right:0px;
	transition:all ease .3s;
}

.link-pfeil:hover img {
	width:30px;
	height:auto;
	right:10px;
	transition:all ease .3s;
	
}

/* FACTS */

.facts-item {
	border-bottom:var(--e-global-color-secondary) 1px solid;
	padding-bottom:15px;
}

.facts-item .facts-label p {
	font-size:20px;
	line-height:24px;
	font-weight:700;
	text-transform:uppercase;
	color:var(--e-global-color-secondary);
	margin-bottom:0px;
}

.facts-item.mietausfallquote .facts-label p {
	font-size:45px;
	line-height:50px;
	font-weight:500;
	text-transform:uppercase;
	color:var(--e-global-color-primary);
	font-family:var(--e-global-typography-primary-font-family), sans-serif;
	margin-bottom:0px;
}

.facts-item .facts-number p {
	font-size:100px;
	line-height:100px;
	font-weight:500;
	text-transform:uppercase;
	color:var(--e-global-color-primary);
	margin-bottom:0px;
	font-family:var(--e-global-typography-primary-font-family), sans-serif;
	text-align:right;
}

.facts-item .facts-text p {
	font-size:34px;
	line-height:41px;
	font-weight:500;
	text-transform:uppercase;
	color:var(--e-global-color-primary);
	margin-bottom:0px;
	font-family:var(--e-global-typography-primary-font-family), sans-serif;
	text-align:right;
}

/* Facts Box */

.facts-box {
	padding:30px;
	width:calc(50% - 15px);
	text-align:center !important;
	box-sizing: border-box;
}

.facts-box.weiss {
	background:var(--e-global-color-5d7e83a) !important;
}

.facts-box.gruen {
	background:var(--e-global-color-primary) !important;
}

.facts-box .obertitel p, .facts-box .untertitel p {
	color:var(--e-global-color-secondary) !important;
	text-transform:uppercase;
	font-size:15px;
	line-height:20px;
	font-weight:700;
}

.facts-box .zahl p {
	font-size:110px;
	line-height:132px;
	font-weight:500;
	font-family: var(--e-global-typography-primary-font-family), sans-serif;
}

.facts-box .wert p {
	font-size:30px;
	line-height:36px;
	font-weight:500;
}

.facts-box p {
	margin-bottom:0px !important;
}

.facts-box.weiss .zahl p, .facts-box.weiss .wert p {
	color:var(--e-global-color-primary) !important;
}

.facts-box.gruen .zahl p, .facts-box.gruen .wert p {
	color:var(--e-global-color-5d7e83a) !important;
}

/* Immobilien */

.plz h2, .kanton h2, .ort h1 {
	font-size:45px;
	line-height:45px;
}

.adresse h3 {
	font-size:30px;
	line-height:45px;
}

.single-immobilien h4 {
	margin-bottom:15px;
}


/* Immo Box */

.immo-box {
	background:var(--e-global-color-5d7e83a);
	box-shadow:rgba(0,0,0,0.16) 0px 0px 15px;
}

.immo-box .pfeil img {
	width:30px;
	height:auto;
	transition:all ease .3s;
}

.immo-box .ort h3 {
	text-transform:uppercase;
	font-size:40px;
	line-height:40px;
	margin-bottom:30px;
}

.immo-box .plz h4 {
	font-size:20px !important;
	line-height:20px !important;
	margin-bottom:0px !important;
}

.immo-box .kategorie span, .immo-box .marktwert {
	font-size:18px !important;
	line-height:25px !important;
	text-transform:uppercase !important;
	font-weight:700 !important;
}

/* Text-Bild-Inset */

.text-bild-inset {
	min-height:350px;
}

/* Anpsrechpartner */

.ansprechpartner .text h2 {
	font-size:40px;
	line-height:48px;
	margin-bottom:0px;
}

.ansprechpartner .text h3 {
	font-family:var(--e-global-typography-secondary-font-family), sans-serif !important;
	font-size:18px;
	line-height:25px;
	font-weight:700;
	color:var(--e-global-color-text) !important;
	margin-bottom:0px;
}

/* Anpsrechpartner Organisation */

.ansprechpartner.organisation {
	margin-bottom:90px;
}

.ansprechpartner.organisation .text h2 {
	font-size:32px;
	line-height:38px;
	margin-bottom:0px;
}

.ansprechpartner.organisation .text h3 {
	font-family:var(--e-global-typography-primary-font-family), sans-serif !important;
	font-size:18px;
	line-height:38px;
	font-weight:400;
	color:var(--e-global-color-text) !important;
	margin-bottom:0px;
}

.ansprechpartner.organisation .text h4 {
	font-size:18px;
	line-height:30px;
	font-weight:700;
}

.ansprechpartner.organisation .text p a {
	font-size:18px;
	line-height:30px;
	font-weight:700;
}

/* Referenzen */

.referenz .text h2 {
	font-size:32px;
	line-height:38px;
	margin-bottom:30px;
}

.link-pfeil.referenz h3 {
	font-size:22px;
	line-height:26px;
	margin-bottom:0px;
}

/* Akkordeon */

.akkordeon .e-n-accordion-item-title {
	border:none !important;
	padding:15px 0px !important;
}

.akkordeon .akkordeon-item {
	border:none !important;
	padding:15px 0px 30px 0px !important;
}

.akkordeon .akkordeon-item p {
	color:var(--e-global-color-primary) !important;
}

.akkordeon .akkordeon-item p:last-child {
	margin-bottom:0px;
}

.akkordeon .e-n-accordion-item {
	border-bottom:1px solid var(--e-global-color-secondary) !important;
}

.akkordeon .e-n-accordion-item-title-text {
	font-family:var(--e-global-typography-primary-font-family), sans-serif !important;
	color:var(--e-global-color-primary) !important;
	font-weight:500;
	font-size:30px;
	line-height:35px;
}

.akkordeon .e-n-accordion-item-title-icon svg {
	fill:var(--e-global-color-primary) !important;
}


/* Footer */

.footer {
	background:var(--e-global-color-primary);
}

.footer h3 {
	color:var(--e-global-color-5d7e83a) !important;
	font-size:20px;
	font-weight:500 !important;
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif !important;
}

.footer p {
	color:var(--e-global-color-5d7e83a) !important;
}

.footer p a {
	color:var(--e-global-color-5d7e83a) !important;
	font-weight:700;
}

.footer p a:hover {
	color:var(--e-global-color-a3fb104) !important;
}

.footer img {
	height:25px;
	width:auto;
}

.cookie-notice-container span, .cn-buttons-container a {
	font-family: var( --e-global-typography-text-font-family ), Sans-serif !important;
}

#cookie-notice .cn-button:not(.cn-button-custom) {
	border-radius:30px;
}

/* Newsletter Formular */

.contact_form {
	padding:0 0 30px 0 !important;
	position:relative;
}

.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea {
	border:#fff 1px solid !important;
	background-color:#fff !important;
	font-family:'Montserrat', Verdana, Helvetica, Arial, sans-serif;
	font-size:16px !important;
	color:#006b66 !important;
	padding:10px !important;
	width:100% !important;
	border-radius:0px !important;
}

.contact_form input[type="text"]:focus, .contact_form input[type="email"]:focus, .contact_form input[type="tel"]:focus, .contact_form textarea:focus	 {
	border:#006b66 1px solid !important;
}

.contact_form input[type="submit"] {
	padding:15px 45px !important; 
	background:rgba(255, 255, 255, 1) !important; 
	font-size:0.8em !important; 
	border:0 !important; 
	font-weight:700 !important; 
	display:inline-block;
	border-radius:0 !important; 
	line-height:1.5em !important;
	color:#006b66 !important; 
	hyphens:auto; -webkit-hyphens:auto;
	text-transform:uppercase;
	text-decoration:none;
	}


.contact_form input[type="submit"]:hover {
	cursor:pointer !important; 
	background:rgba(255, 255, 255, 0.5) !important;
	color:#006b66 !important;
	}

.contact_form select {
	background:#fff;
	color:#006b66;
	border:none;
	box-sizing:border-box;
	padding:15px 45px 15px 10px;
	position:relative;
	background-image:none;
	background:#fff url('images/arrow-down.svg') no-repeat 90% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
	border-radius:0 !important; 
	width:100% !important;
}

.contact_form select option:first-child {
	background:#fff;
	color:#006b66;
	font-size:12px !important;
}

.contact_form select option {
	background:#fff;
	color:#006b66;
	font-size:12px !important;
}

.contact_form .field_container label {
	font-size:1.2em !important;
	margin-bottom:5px !important;
	color:var(--e-global-color-5d7e83a);
}
#elementor-popup-modal-160 .dialog-widget-content {
	margin: 0px 0px 0px 0px !important;
}

.elementor-heading-title {
	hyphens: auto;
	word-break: normal;
	overflow-wrap: break-word;}